OpenVDB 13.0.0

Loading...
Searching...
No Matches
ReferenceError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for ReferenceError:

## Public Member Functions
| ReferenceError () noexcept
| ReferenceError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## ◆ ReferenceError() [1/2]

ReferenceError | ( |  | ) |
| inline noexcept

## ◆ ReferenceError() [2/2]

ReferenceError | ( | const std::string & | msg | ) |
| inline explicit noexcept

## Member Function Documentation

## ◆ what()

const char * what | ( |  | ) | const
| inline override noexcept inherited